<?php
//Developed by ITechScripts
require 'include/announcements.php'; // ITECHBIDS Configuration File
$query="select * from terms where term_id=2";
$tab=mysql_query($query);
if($row=mysql_fetch_array($tab))
{
$registration=$row['term_body'];
}
require 'themes/privacy.tpl';
?>
 <? require 'templates/'.$tfold.'/footer.php'; ?>
</table>
</body>
</html>